
Redmine - Feature #12453

Add "Description" in the issues filter

2012-11-27 11:06 - fangzheng (方正)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Sometimes I just remember some keywords but they are in the issue description(or even in the note history), not in the subject (so

Subject filter does not work). And the Search will return too many results.

So could we add a "Description" (or "All words") in the filter?

Or, add a search box under the filter section?

Related issues:

Is duplicate of Redmine - Feature #1159: Allow issue description to be search... Closed 2008-05-01

History

#1 - 2013-01-02 14:45 - Terence Mill

Duplicate of #1159

#2 - 2013-01-02 15:21 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed. Closed and linked.
